PHP-Fusion Multiple Modules Index.PHP SQL Injection Vulnerabilities

Bugtraq ID: 23256
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 02 2007 12:00AM
Updated: Apr 03 2007 05:02PM
Credit: xoron is credited with the discovery of these vulnerabilities.
Vulnerable: PHP-Fusion Topliste 1.0
PHP-Fusion Arcade Module 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus